.primary {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    text-align: center;
    background: orange;
}
.primary ul {
    margin-left: 0;
    list-style: none;
    position: absolute;
    width: 100%;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.primary ul li {
    padding-top: 24px;
    padding-bottom: 24px;
    position: relative;
}
.primary a {
    color: white;
    font-size: 30px;
    font-weight: bold;
    z-index: 5;
}
.primary ul li:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0px;
    height: 4px;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    background: rgba(255,255,255,.4);
    transition-duration: .3s;
    transition-timing-function: ease;
    -webkit-transition-duration: .3s;
    -webkit-transition-timing-function: ease;
    z-index: -1;
}
.primary ul li:hover:after {
    width: 200px;
}
.menu-button,
.close-button {
    position: absolute;
    top: 30px;
    right: 40px;
    cursor: pointer;
}
.menu-button {
    z-index: 200;
    color: orange;
}
.close-button {
    color: white;
}

.nav-revealed {
    position: fixed;
    z-index: 300;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transition-duration: .3s;
    transition-timing-function: ease;
    -webkit-transition-duration: .3s;
    -webkit-transition-timing-function: ease;
    /*clip-path: circle(0% at 100% 0);
    -webkit-clip-path: circle(0% at 100% 0);
    transition-property: clip-path,-webkit-clip-path;
    transition-duration: .5s;
    transition-timing-function: ease;
    -webkit-transition-property: clip-path,-webkit-clip-path;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: ease;*/
    
}
.nav-revealed-active {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    /*clip-path: circle(150% at 100% 0);
    -webkit-clip-path: circle(150% at 100% 0);*/
   
}

.nav-revealed .social-icons {
    position: fixed;
    bottom: 60px;
    left: 0;
    z-index: 400;
    width: 100%;
    border-top: 1px solid rgba(255,255,255,.4);
    padding-top: 40px;
}
.nav-revealed .social-icons a {
    color: orange;
    background-color: white;
}


.footer ul {

}
.footer ul li {
    display: inline-block;
    padding: 0px 10px 0px 10px;
    font-size: 16px;
}
.footer a {
    
}


@media only screen and (max-width: 640px) {
    .menu-button,
    .close-button {
        top: 20px;
        right: 20px;
    }

    .primary ul li {
        padding-top: 12px;
        padding-bottom: 12px;
    }


}